Subject: Re: bug#8439: [PATCH] ffap.el -- detect paths with spaces (v2)

From: Eli Zaretskii <[email-masked]>
Date: Sat, 20 Oct 2012 00:23:59 +0200

> Date: Sat, 20 Oct 2012 00:47:55 +0300
> From: "Andrew W. Nosenko" <[email-masked]>
> Cc: Jari Aalto <[email-masked]>, [email-masked], [email-masked]
> 
> >>   2. The "path skipping" is based on finding longest distance:
> >>
> >>      - from first "drive letter", "/" or "\"
> >>      - until last "/", "\" followed by last non-matching-char-not-usually-found-in-file-names
> >
> > What will this do to text such as the one below?
> >
> >  C:\emacs\bin\prog1.exe on Windows or /usr/bin/prog1 on Unix.
> 
> Eli, excuse me very much, but you cheating.

Actually, I had this weird idea that maybe the suggested heuristics
could be improved.  Now I'm sorry that I have spoken.